<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="thnrr08j">
  <resources>
    <component id="cv0e0" name="com_vip.xml" path="/" exported="true"/>
    <component id="cv0e2" name="item_viplist.xml" path="/" exported="true"/>
    <component id="cv0e4" name="btn_vipType.xml" path="/" exported="true"/>
    <component id="cv0e6" name="btn_subscirbe.xml" path="/com/" exported="true"/>
    <component id="cv0e7" name="btn_privacy.xml" path="/com/" exported="true"/>
    <image id="p4po9" name="vip_tab_line003.png" path="/img/"/>
    <image id="p4poa" name="vip_privacy_line.png" path="/img/"/>
    <image id="p4pob" name="vip_tab_line002.png" path="/img/"/>
    <image id="p4pod" name="vip_icon.png" path="/img/"/>
    <image id="p4poe" name="VIP_tab_bg_light.png" path="/img/"/>
    <image id="p4pog" name="VIP_bg_down.png" path="/img/"/>
    <image id="p4poh" name="vip_btn.png" path="/img/"/>
    <image id="p4poi" name="VIP_xq_bg.png" path="/img/"/>
    <image id="p4pok" name="VIP_tab_2.png" path="/img/"/>
    <image id="p4pol" name="VIP_tab_3.png" path="/img/"/>
    <image id="p4pon" name="VIP_tab_1.png" path="/img/"/>
    <image id="p4pop" name="VIP_club.png" path="/img/"/>
    <image id="p4poq" name="vip_tab_line001.png" path="/img/"/>
    <misc id="q9pyr" name=".DS_Store" path="/"/>
    <misc id="q9pys" name=".DS_Store" path="/img/"/>
    <image id="pjnnt" name="subcri.png" path="/img/"/>
    <component id="x7nnu" name="btn_restore.xml" path="/com/" exported="true"/>
    <image id="ri8pv" name="hud_top_bg.png" path="/img/"/>
    <image id="ri8pw" name="vip_gou1.png" path="/img/"/>
    <image id="ri8px" name="vip_gou2(1).png" path="/img/"/>
    <image id="mgoky" name="vip_bg_big.png" path="/img/"/>
    <image id="xqsdz" name="VIP_top_None.png" path="/img/"/>
    <image id="xqsd10" name="VIP_top_Platinum.png" path="/img/"/>
    <image id="xqsd11" name="VIP_top_your_vip_level.png" path="/img/"/>
    <image id="xqsd12" name="VIP_top_Diamond.png" path="/img/"/>
    <image id="xqsd13" name="VIP_top_Gold.png" path="/img/"/>
    <image id="xqsd14" name="VIP_bg02.png" path="/img/"/>
    <image id="xqsd15" name="VIP_top_bg.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>